<TruckWheel
	
	Mesh="wheels/kamaz5460rearwheel"
    Radius="0.530"
    TracksTexture="default_double"
    Width="0.50"
	Mass="350"
	 />
	 <WheelTracks TextureAlpha="tracks/default_double_alpha__s_d.tga" TextureHeight="tracks/default_double_height__s_d.tga" />
	<WheelSoftness RadiusOffset="0.02" SoftForceScale="0.32" />
	<WheelFriction BodyFriction="2.3" SubstanceFriction="2.3" />
</TruckWheel>
